{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 185,
   "stat.diveOneCm" : 2867,
   "stat.fallOneCm" : 1826,
   "stat.flyOneCm" : 118197,
   "stat.jump" : 41,
   "stat.playOneMinute" : 54513,
   "stat.swimOneCm" : 346,
   "stat.walkOneCm" : 16336
}
